package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 * 消息类型
 */
public enum ArtemisType {
    Send("发送"),
    Receive("接收"),
    ;

    @Getter
    private String remark;

    ArtemisType(String remark) {
        this.remark = remark;
    }
}
